ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "bbe5bdc2-109b-461a-a2f1-ead8010b3883"
    Код: "000502747"
    UIDСценария: "4539860f-0511-4878-b896-ca476cc942dc"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить добавления материала \"Подбором\" в заказ поставщика с операцией \"Заказ на переработку\" на пустой базе. ЗакупкиПродажиПроизводство"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "ЗакупкиПродажиПроизводство"
    СценарийНаименование: "Проверить добавления материала \"Подбором\" в заказ поставщика с операцией \"Заказ на переработку\" на пустой базе. ЗакупкиПродажиПроизводство"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

